Subject: sizes

From: Chris Shelton <[email-masked]>
Date: Tue, 25 Apr 2000 14:27:27 -1000

Hi Buzz and Dan,

Do you have suggested numbers for the sizes of the following 
assemblies, or any drawings showing a typical size?  I'm packing 
the IRTF WFS box.

Membrane mirror
  Diameter of assembly
  Depth behind mirror plane
  Any allowance for wires/cables

Lenslet/APD
  Diameter of assembly
  Depth behind lenslet plane
  Any allowance for fibers/wires

Dan, by the close of business today I should have a plausible WFS
layout, if you want a drawing to put into your SPIE paper.  It
already plays optically, I'm just packing it.

Strehl vs field angle, telescope through membrane mirror, for 
a square field 80 arcsec on an edge:
             Center  Corner
0.70 micron  0.993   0.998
0.85         0.999   0.980
1.00         0.991   0.996

Cheers,

Chris